<xml> </xml>

Better ListView Class Reference |

# BetterListView.AfterLabelEdit Event

Occurs after item/sub-item label is edited by the user.

[Category(Category=""Behavior"")]
[Description(Description=""Occurs when the label for an item is edited by the user"")]
public event BetterListViewLabelEditEventHandler AfterLabelEdit;

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace